Commit fd25cc18 authored by Philipp Hörist's avatar Philipp Hörist
Browse files

ci: Update debian files

parent 242e2e4d
Pipeline #9976 failed with stages
in 45 seconds
......@@ -81,7 +81,6 @@ def build(context: ReleaseContext) -> None:
subprocess.run(
[
'dpkg-buildpackage',
'-rfakeroot',
'--no-sign'
],
cwd=context.release_dir,
......
Source: python3-nbxmpp-nightly
Section: python
Priority: optional
Maintainer: Yann Leboulanger <asterix@lagaule.org>
Build-Depends:
debhelper (>= 9),
Maintainer: Gajim Maintainers <ci@gajim.org>
Build-Depends: debhelper-compat (= 13),
dh-python,
python3 (>= 3.9),
libglib2.0-0 (>= 2.60),
gir1.2-soup-2.4,
python3-all,
python3-gi,
python3-gssapi,
python3-idna,
python3-precis-i18n,
Standards-Version: 5.6.11
python3-setuptools,
Standards-Version: 4.1.4
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/python-nbxmpp
Vcs-Svn: https://dev.gajim.org/gajim/python-nbxmpp.git
Vcs-Git: https://dev.gajim.org/gajim/python-nbxmpp.git
Vcs-Browser: https://dev.gajim.org/gajim/python-nbxmpp/tree/master
Package: python3-nbxmpp-nightly
Architecture: all
Depends:
${misc:Depends},
Depends: ${misc:Depends},
${python3:Depends},
python3 (>= 3.9),
python3-gi (>=3.32.0),
gir1.2-glib-2.0 (>= 1.48.0),
gir1.2-soup-2.4,
python3-precis-i18n,
python3-idna,
Conflicts: python3-nbxmpp
python3-gi
Recommends: python3-gssapi,
Breaks: gajim (<< 1.4~)
Description: Non blocking XMPP Python library
nbxmpp is a Python library that provides a way for Python applications
to use the XMPP network. This library was initially a fork of xmpppy.
\ No newline at end of file
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment